


body { background:url(images/back.jpg) : white ; background-attachment: fixed;font-size:11pt; font-family:verdana, timesnewroman, arial, sans-serif; margin-top:0px; margin-height: 0px; margin-left: 0px; margin-right: 0px;}




p{
	COLOR: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
}

div{
	COLOR: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
}


h1{
	COLOR: #000000;
	font-family: verdana, Arial, verdana, Helvetica, sans-serif;
	FONT-SIZE: 15pt;
	font-style: none;
	TEXT-DECORATION: none;
	line-height: 22px;
	text-align: center;
	font-style:italic;
}

h2{
	COLOR: #124fac;
	FONT-SIZE: 14pt;
	font-style: none;
	TEXT-DECORATION: none;
	line-height: 22px;
	text-align: left;
	font-style:italic
}
h2 a{
	COLOR: #124fac;
	FONT-SIZE: 14pt;
	font-style: none;
	TEXT-DECORATION: none;
	line-height: 22px;
	text-align: left;
}

h3{
	COLOR: #124fac;
	font-family: verdana, Arial, verdana, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	TEXT-DECORATION: none;
	line-height: 22px;
	text-align: left;
	font-style:italic;
}


h4{COLOR: #003399; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:22px; text-align:left}

h5{COLOR: #ff0000; font-family: georgia, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 17pt; TEXT-DECORATION: none; line-height:22px; text-align:center; font-style:italic}

h6{COLOR: #003399; font-family: georgia, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px; text-align:justify; font-style:italic}

a h5{COLOR: #ff0000; font-family: verdana, Arial, verdana, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px; font-style:italic}

strong{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px}


strong em{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:18px}


b{COLOR: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:18px}

a {font-family:verdana,arial,helvetica,sans-serif; font-size:11pt; color:#0000ff; text-decoration:none;}

a:hover {
	text-decoration: none;
	text-align: center;
}

p a{COLOR: blue; font-family: verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px}

div a{COLOR: #0000ff; font-family: verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; line-height:22px}

td {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	line-height: 22px;
	text-align: left;
}

th {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
}

li {
	COLOR: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: normal;
	line-height: 23px;
	text-align: justify;
	font-style:italic;
}

blockquote {
	COLOR: #339900;
	font-family: arial,  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	TEXT-DECORATION: bold;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
}

p.pad {border : 1em}
p.bdr { border-top: 0.5em silver dotted; border-bottom: 0.5em green dashed}
p.round { border:1px dotted #c0c0c0; margin: 10px 10px 10px 10px; padding:1em}
td.round { border:1px dotted #c0c0c0; margin: 10px 10px 10px 10px; padding:1em}
